Search documentation of phoenix_kit

# PhoenixKitWeb.Live.Modules.Entities.EntityForm (phoenix_kit v1.6.19)

View Source

LiveView for creating and editing entity schemas. Provides form interface for defining entity fields, types, and validation rules.

# Summary

## Functions

field_category_label(other)
field_type_icon(type_name)
field_type_label(type_name)
format_stats_datetime(iso_string)
icon_category_label(category)
render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.

requires_options?(type_name)

# Functions

# field_category_label(other)

# field_type_icon(type_name)

# field_type_label(type_name)

# format_stats_datetime(iso_string)

# icon_category_label(category)

# render(assigns)

Callback implementation for `Phoenix.LiveView.render/1`.

# requires_options?(type_name)